/* =========================
  お問合せフォーム /f/contact
========================= */
#contact_submit {
  color: #fff;
  background-color: #a3b0b1;
  padding: 10px 0;
  border: none;
  border-radius: 6px;
  font-size: 18px;
}

/* === SP時設定 === */
@media screen and (max-width: 768px) {
  .contact_block {
    width: 90%;
    margin: 0 auto;
  }
  #contact_submit { width: 100%; }
  .grid_flex .g03.contact_headline {
    width: 100%;
    margin: 0;
  }
  .contact_form {
    margin: 0 0 30px 0;
  }
  .contact_form_tel .g03 { width: 30%; }
  .contact_form_name .g05 { width: 48%; }
}

/* === PC時設定 === */
@media screen and (min-width: 960px) {
  .contact_block {
    width: 70%;
    margin: 0 auto;
  }
  #contact_submit { width: 70%; }
}
